.txt_blue_normal {
	font-family:tahoma;
	font-size:11px;
	color: #395771;
}
.txt_blue_small {
	font-family:tahoma;
	font-size:10px;
	color: #395771;
}
.txt_blue_small1 {
	font-family:tahoma;
	font-size:12px;
	color: #395771;
}
.txt_blue_bold{
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color: #395771;
}
.txt_black_bold{
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color: #525252;
}
.txt_black_normal{
	color: #000000 ;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
.txt_link{
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	color: #0089FF;
	text-decoration:underline;
}

.txt_red{
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	color: #FF0000;
}
.txt_blue{
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color: #006CB0;
}
.txt_gray{
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	color: #6F6F6F;
}
.txt_gray_bold{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;
	color: #6F6F6F;
}
.txt_thankyou-msg{
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color: #C02729;
}
.txt_save{
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#CC0000;
}
.txt_discription{
	font-family:Tahoma;
	font-size:9px;
	color:#808080;
	font-weight:normal;
}
.tella_friend-bg{
	background-image:url(../images/bg_tellafriend.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	background-position:bottom;
}
.align_right{
	position:right;
}
.errorStyle
{

font-size: 12px;
text-align:left;
text-indent:1px;
text-shadow:black;
text-transform:capitalizee;
color: red;
}
.errorRowStyle
{
	text-align: center;
}

.background-coupon-email{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
background-color: #ffffff;
line-height:30px;
vertical-align:middle;
text-decoration: none;
display: block;
width: 210px;
height: 30px;
color :#ffffff;
background: transparent;
background-image: url(../images/smartsource/blue_tab_email_right.gif);
background-repeat:none;
}
.background-coupon-email-french{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
background-color: #ffffff;
line-height:30px;
vertical-align:middle;
text-decoration: none;
display: block;
width: 280px;
height: 30px;
color :#ffffff;
background: transparent;
background-image: url(../images/smartsource/blue_tab_email_right_1.gif);
background-repeat:none;	
}
.background-coupon-email-spanish{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
background-color: #ffffff;
line-height:30px;
vertical-align:middle;
text-decoration: none;
display: block;
width: 308px;
height: 30px;
color :#ffffff;
background: transparent;
background-image: url(../images/smartsource/blue_tab_email_right_es.gif);
background-repeat:none;	
}
.blue_tab_middle{
font-size:10px;
background: transparent url(../images/smartsource/blue_tab_middle.gif);
background-repeat:repeat-x;
}
.coupon_txt_heading{
color: #0738ad;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
.Coupon_saving_summary{
/*background-color: #bdd1fd;*/
border-style: none;
border-width: 0px;
/*border-color: #0738ad;*/
}
.saving_summary_Mid{
border-style: 	dashed dashed;
border-width: 1px;
border-color: #0738ad;
border-left:0px;
border-right:0px;
}
.Coupon_selected{
/*background-color: #bdd1fd;*/
border-style: dashed dashed;
border-collapse:collapse;
border-width: 1px;
/*border-color: #0738ad;*/
}
.couponBorderPS { 
	border-collapse:collapse;
	background-color: #cc0000; 
	border-style: dashed dashed; 
	border-width: 1px; 
	border-color: #cc0000;
	}
.text_coupon{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size: 10px;
	 COLOR : #990000
}
.style10 {
	font-size: 10px; 
	color: #D7D7D7; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;	
	color: #D7D7D7;
	font-weight: bold;
	text-decoration: underline;
}
.txt_blue_normal_subsc {
	font-family:tahoma;
	font-size:13px;
	color: #395771;
}

fieldset{ 
   border:0px ; 
 } 

legend{ 
   display:none; 
 }


body #javaloadingpage
	{
	margin: 0px;
	}

#javaloadingpage #jlp_horizon        
	{
	color: white;
	/*color:#d0252b;*/
	background-color: transparent;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block
	}

#javaloadingpage #jlp_content    
	{
	background-color: transparent;
	margin-left: -125px;
	position: absolute;
	top: -100px;
	left: 50%;
	width: 250px;
	height: 70px;
	visibility: visible
	}

#javaloadingpage .jlp_bodytext 
	{
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	}


#javaloadingpage #jlp_footer 
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, sans-serif;
	text-align: center;
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 100%;
	height: 30px;
	visibility: visible;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d0252b;
	}

#javaloadingpage a:link, #javaloadingpage a:visited 
	{
	color: #d0252b;
	text-decoration: none
	}

#javaloadingpage a:hover 
	{
	color: #6B84B2;
	text-decoration: none
	}

.mod-gallery-pod-fblike {
    background: url("../images/smartsource/fb_bg4.png") no-repeat scroll -9px -8px transparent;
    height: 200px;
    width: 487px;
    position: absolute;
}
.mod-gallery-pod-fblike .content {
    padding: 2em 0 0 1.6em;
    height: 200px;
}
.canada_signup{
	font-family:Arial;
	font-size:17px;
	color:#00008B;
	font-weight:bold;
}
.canada_txt_discription{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.canada_adress{
	font-family:Tahoma;
	font-size:10px;
	color:#000000;
	font-weight:normal; 
}
